Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> CGI abuses >> phpMyFAQ Detection


Vulnerability Assessment Details

phpMyFAQ Detection

Vulnerability Assessment Summary
Checks for presence of phpMyFAQ

Detailed Explanation for this Vulnerability Assessment

Summary :

The remote web server contains a FAQ-system script written in PHP.

Description :

This script detects whether the remote host is running phpMyFAQ and
extracts version numbers and locations of any instances found.

phpMyFAQ is a multilingual database-driven FAQ-system using PHP and
MySQL.

See also :

http://www.phpmyfaq.de/

Network Security Threat Level:

None

Networks Security ID:

Vulnerability Assessment Copyright: This script is Copyright (C) 2005-2007 Tenable Network Security

Cables, Connectors

Dell PowerEdge Server R730 Chassis Ears w/ Cable IDRAC Quick Sync P/N: 39DNN
$99.96
Dell PowerEdge Server R730 Chassis Ears w/ Cable IDRAC Quick Sync P/N: 39DNN pictureDell PowerEdge R720 Server Optical Drive Blank Filler P/N: G51FD/0G51FD
$16.0
Dell PowerEdge R720 Server Optical Drive Blank Filler P/N: G51FD/0G51FD pictureDell poweredge 2970 motherboard server database rack
$85.0
Dell poweredge 2970 motherboard server database rack pictureDell PowerEdge T440 Intel® Xeon® Bronze 3104 CPU @ 1.7GHz Complete Server 2021
$4100.0
Dell PowerEdge T440 Intel® Xeon® Bronze 3104 CPU @ 1.7GHz Complete Server 2021 picture


Discussions

No Discussions have been posted on this vulnerability.